:root {
  --fallback-font-stack: Helvetica, Arial, serif;
}

.listicle-blog-page-07.contentWrapper {
  display: flex;
  flex-direction: column;
  row-gap: 0;
  background-color: white;
}
.listicle-blog-page-07 .resourceSection {
  display: flex;
  flex-direction: column;
  background-color: #fff8de;
}
.listicle-blog-page-07 .contentWrapper1 {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  margin: 120px auto;
  width: 1125.984375px;
  max-width: 85%;
}
@media (max-width: 575px) {
  .listicle-blog-page-07 .contentWrapper1 {
    position: relative;
    margin: 80px auto;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-07 .contentWrapper1 {
    margin: 50px auto;
  }
}
.listicle-blog-page-07 .guideTitle {
  font: 600 52px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .guideTitle {
    align-items: flex-start;
    font-size: 48px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .guideTitle {
    font-size: 36px;
  }
}
.listicle-blog-page-07 .guideDescription {
  font: 400 24px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .guideDescription {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .guideDescription {
    font-size: 20px;
  }
}
.listicle-blog-page-07 .exploreBtn {
  display: flex;
  justify-content: center;
  width: 295px;
  max-width: 100%;
  font: 600 28px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #4a3aff;
  padding: 20px;
}
.listicle-blog-page-07 .blogSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-07 .articleGrid {
  display: flex;
  flex-direction: column;
  row-gap: 64px;
  margin: 88px auto;
  width: 100%;
  max-width: 1920px;
  padding-right: 120px;
  padding-left: 120px;
}
@media (min-width: 1400px) and (max-width: 99999px) {
  .listicle-blog-page-07 .articleGrid {
    position: relative;
    max-width: 40%;
  }
}
@media (min-width: 1400px) and (max-width: 2999px) {
  .listicle-blog-page-07 .articleGrid {
    max-width: 1920px;
  }
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .articleGrid {
    position: relative;
    max-width: 85%;
    padding-right: 72px;
    padding-left: 72px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .articleGrid {
    padding-right: 56px;
    padding-left: 56px;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-07 .articleGrid {
    row-gap: 86px;
    padding-right: 42px;
    padding-left: 42px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-07 .articleGrid {
    padding-right: 32px;
    padding-left: 32px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .articleGrid {
    padding-right: 0;
    padding-left: 0;
  }
}
.listicle-blog-page-07 .articleCard {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
  background-color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .articleCard {
    flex-direction: column;
    align-items: center;
    gap: 32px 52px;
  }
}
.listicle-blog-page-07 .cardContent {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 60%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .cardContent {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-07 .cardHeader {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.listicle-blog-page-07 .categoryTag {
  font: 400 16px/1 "Noto Sans", Helvetica, Arial, serif;
  color: #4a3aff;
  text-transform: capitalize;
}
.listicle-blog-page-07 .flex_col {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.listicle-blog-page-07 .articleTitle {
  font: 600 44px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .articleTitle {
    align-items: flex-start;
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .articleTitle {
    font-size: 36px;
  }
}
.listicle-blog-page-07 .articleText {
  font: 400 18px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .articleText {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-07 .readMoreBtn {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  font: 600 20px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #4a3aff;
  padding: 16px 32px;
}
.listicle-blog-page-07 .articleImg {
  width: 40%;
  min-width: 0;
  height: -moz-fit-content;
  height: fit-content;
  outline-offset: -1.7224874496px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #c9c9c9 solid 1.7224874496px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .articleImg {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 70%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-07 .articleImg {
    width: 100%;
  }
}
.listicle-blog-page-07 .content_box2 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
  background-color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .content_box2 {
    flex-direction: column;
    align-items: center;
    gap: 32px 52px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .content_box2 {
    gap: 30px 52px;
  }
}
.listicle-blog-page-07 .flex_col1 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 60%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .flex_col1 {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    margin-top: unset;
    margin-bottom: unset;
    width: 100%;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .flex_col1 {
    min-width: unset;
  }
}
.listicle-blog-page-07 .info1 {
  font: 400 16px/1 "Noto Sans", Helvetica, Arial, serif;
  color: #4a3aff;
  text-transform: capitalize;
}
.listicle-blog-page-07 .desc2 {
  font: 600 44px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .desc2 {
    align-items: flex-start;
    font-size: 40px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .desc2 {
    font-size: 36px;
  }
}
.listicle-blog-page-07 .desc3 {
  font: 400 18px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #555555;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .desc3 {
    align-items: flex-start;
    font-size: 16px;
  }
}
.listicle-blog-page-07 .btn {
  display: flex;
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  font: 600 20px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #4a3aff;
  padding: 16px 32px;
}
.listicle-blog-page-07 .image1 {
  width: 40%;
  min-width: 0;
  max-height: 500px;
  height: -moz-fit-content;
  height: fit-content;
  outline-offset: -1.7224874496px;
  -o-object-fit: cover;
  object-fit: cover;
  outline: #c9c9c9 solid 1.7224874496px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .image1 {
    position: relative;
    flex: 0 1 auto;
    order: 1;
    width: 70%;
  }
}
@media (max-width: 767px) {
  .listicle-blog-page-07 .image1 {
    width: 100%;
  }
}
.listicle-blog-page-07 .content_box6 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
  background-color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .content_box6 {
    flex-direction: column;
    align-items: center;
    gap: 32px 52px;
  }
}
.listicle-blog-page-07 .flex_col2 {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 60%;
  min-width: 0;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .flex_col2 {
    position: relative;
    flex: 0 1 auto;
    order: 3;
    width: 100%;
    min-width: unset;
  }
}
.listicle-blog-page-07 .btn1 {
  display: flex;
  justify-content: center;
  width: 195px;
  max-width: 100%;
  font: 600 20px/1 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #4a3aff;
  padding: 16px 32px;
}
.listicle-blog-page-07 .content_box5 {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
  background-color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .content_box5 {
    flex-direction: column;
    align-items: center;
    gap: 32px 52px;
  }
}
.listicle-blog-page-07 .flex_col3 {
  display: flex;
  flex-direction: column;
  row-gap: 17px;
}
.listicle-blog-page-07 .content_box {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 52px;
  column-gap: 52px;
  background-color: white;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .content_box {
    flex-direction: column;
    align-items: center;
    gap: 32px 52px;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .content_box {
    gap: 30px 52px;
  }
}
.listicle-blog-page-07 .contactSection {
  display: flex;
  flex-direction: column;
}
.listicle-blog-page-07 .formContainer {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  width: 100%;
  max-width: 1920px;
  background-color: white;
}
.listicle-blog-page-07 .flex_col4 {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  margin: 88px auto;
  width: 100%;
  max-width: 85%;
}
.listicle-blog-page-07 .formTitle {
  font: 600 32px/1.4 "Noto Sans", Helvetica, Arial, serif;
  color: #222222;
  text-transform: capitalize;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .formTitle {
    align-items: flex-start;
    font-size: 36px;
  }
}
.listicle-blog-page-07 .flex_col5 {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}
@media (max-width: 383px) {
  .listicle-blog-page-07 .flex_col5 {
    align-content: center;
  }
}
.listicle-blog-page-07 .flex_col6 {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .flex_col6 {
    row-gap: 32px;
  }
}
.listicle-blog-page-07 .flex_row {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .flex_row {
    flex-direction: column;
    align-items: center;
    gap: 32px 10px;
  }
}
.listicle-blog-page-07 .inputLabel {
  width: 100%;
  font: 700 20px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #9c9c9c;
  padding-top: 10px;
  padding-bottom: 32px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #cacaca;
  border-style: solid;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .inputLabel {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .inputLabel {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .inputLabel {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-07 .inputLabel {
    padding-left: 8px;
  }
}
.listicle-blog-page-07 .info2 {
  width: 100%;
  font: 700 20px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #9c9c9c;
  padding-top: 10px;
  padding-bottom: 32px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #cacaca;
  border-style: solid;
}
@media (max-width: 1199px) {
  .listicle-blog-page-07 .info2 {
    position: relative;
  }
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .info2 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .info2 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-07 .info2 {
    padding-left: 8px;
  }
}
.listicle-blog-page-07 .info21 {
  font: 700 20px/1.5 "Noto Sans", Helvetica, Arial, serif;
  color: #9c9c9c;
  padding-top: 10px;
  padding-bottom: 100px;
  padding-left: 10px;
  border-width: 0 0 1px;
  border-color: #cacaca;
  border-style: solid;
}
@media (max-width: 991px) {
  .listicle-blog-page-07 .info21 {
    align-items: flex-start;
    font-size: 22px;
  }
}
@media (max-width: 575px) {
  .listicle-blog-page-07 .info21 {
    position: relative;
    padding-bottom: 80px;
  }
}
@media (max-width: 479px) {
  .listicle-blog-page-07 .info21 {
    font-size: 20px;
  }
}
@media (max-width: 383px) {
  .listicle-blog-page-07 .info21 {
    padding-bottom: 50px;
    padding-left: 8px;
  }
}
.listicle-blog-page-07 .btn2 {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
  background-color: #4a3aff;
  padding: 16px 32px;
}
.listicle-blog-page-07 .submitText {
  display: flex;
  justify-content: center;
  min-width: 0;
  font: 600 22px/1.36 "Noto Sans", Helvetica, Arial, serif;
  color: white;
  text-align: center;
  letter-spacing: -0.4px;
}
.listicle-blog-page-07 .submitIcon {
  margin: 3px 0;
  width: 24px;
  min-width: 0;
}

button {
  cursor: pointer;
}


.generic-form-02.newsletterSection {
  display: flex;
  flex-direction: column;
  background-color: white;
  padding-top: 86px;
  padding-bottom: 86px;
  overflow: hidden;
}
@media (max-width: 383px) {
  .generic-form-02.newsletterSection {
    position: relative;
    padding-top: 56px;
    padding-bottom: 56px;
  }
}
.generic-form-02 .subscriptionContainer {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  margin: 0 auto;
  /* width: 87.41%; */
  width: 72%;
  max-width: 1195px;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionContainer {
    flex-direction: column;
    align-items: center;
    gap: 56px 32px;
  }
}
.generic-form-02 .subscriptionHeader {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
  width: 487px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .subscriptionHeader {
    position: relative;
    row-gap: 32px;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .subscriptionIntro {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
}
.generic-form-02 .introTitle {
  margin: 0 2px 0 0;
  font: 400 64px/1.2 "DM Serif Display", Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introTitle {
    align-items: flex-start;
    font-size: 42px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introTitle {
    font-size: 38px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .introTitle {
    font-size: 34px;
  }
}
.generic-form-02 .introText {
  font: 400 22px/1.21 Inter, Helvetica, Arial, serif;
  color: #292929;
}
@media (max-width: 991px) {
  .generic-form-02 .introText {
    align-items: flex-start;
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .introText {
    font-size: 18px;
  }
}
.generic-form-02 .contactOptions {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  width: 100%;
  max-width: 100%;
}
.generic-form-02 .contactMethod {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 383px) {
  .generic-form-02 .contactMethod {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .contactIcon {
  width: 24px;
  -o-object-fit: contain;
  object-fit: contain;
}
.generic-form-02 .contactMsg {
  margin: 3px 0 2px;
  width: 313px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg1 {
  margin: 3px 0 2px;
  width: 266px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .contactMsg2 {
  margin: 3px 0 2px;
  width: 292px;
  font: 600 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
  letter-spacing: -0.4px;
}
.generic-form-02 .formContainer {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  width: 667px;
  min-width: 0;
}
@media (max-width: 1199px) {
  .generic-form-02 .formContainer {
    position: relative;
    width: 100%;
    min-width: unset;
  }
}
.generic-form-02 .informationFields {
  display: flex;
  flex-direction: column;
  row-gap: 14px;
  width: 100%;
}
.generic-form-02 .nameFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .nameFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .firstNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .firstNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .firstNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .lastNameLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .lastNameLabel {
    position: relative;
    padding-left: 16px;
  }
}
@media (max-width: 479px) {
  .generic-form-02 .lastNameLabel {
    margin-top: unset;
    margin-bottom: unset;
  }
}
.generic-form-02 .emailLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .emailLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactDetails {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .contactDetails {
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .countryCodeLabel {
  width: 85px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .countryCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .contactNumberLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .contactNumberLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .addressLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 87px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .addressLabel {
    position: relative;
    padding-bottom: 80px;
    padding-left: 16px;
  }
}
.generic-form-02 .locationFields {
  display: flex;
  -moz-column-gap: 16px;
  column-gap: 16px;
}
@media (max-width: 479px) {
  .generic-form-02 .locationFields {
    flex-direction: column;
    align-items: center;
    gap: 32px 16px;
  }
}
.generic-form-02 .cityLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .cityLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .postalCodeLabel {
  width: 100%;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #a1a1a1;
  background-color: white;
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
}
@media (max-width: 575px) {
  .generic-form-02 .postalCodeLabel {
    position: relative;
    padding-left: 16px;
  }
}
.generic-form-02 .countryInfo {
  display: flex;
  justify-content: space-between;
  -moz-column-gap: 32px;
  column-gap: 32px;
  width: 100%;
  background-color: white;
  padding: 16px 24px;
  outline-offset: -1px;
  border-radius: 8px;
  outline: #b9b9b9 solid 1px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .generic-form-02 .countryInfo {
    position: relative;
    -moz-column-gap: 16px;
    column-gap: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media (max-width: 383px) {
  .generic-form-02 .countryInfo {
    -moz-column-gap: 8px;
    column-gap: 8px;
  }
}
.generic-form-02 .countryName {
  margin: 3px 0 2px;
  font: 500 16px/1.19 Inter, Helvetica, Arial, serif;
  color: #292929;
}
.generic-form-02 .countryIcon {
  width: 24px;
  -o-object-fit: cover;
  object-fit: cover;
}
.generic-form-02 .ctaMsg {
  display: flex;
  justify-content: center;
  width: 100%;
  font: 700 16px/1.19 Inter, Helvetica, Arial, serif;
  color: white;
  text-align: center;
  background-color: #292929;
  padding: 16px;
  border-radius: 8px;
}
@media (max-width: 383px) {
  .generic-form-02 .ctaMsg {
    position: relative;
    padding-right: 8px;
    padding-left: 8px;
  }
}

input, select {
  border: none;
  outline: none;
}

input::placeholder, .countryInfo {
  color: #a1a1a1;
}

a {
  cursor: pointer;
  text-decoration: none;
}